Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063354 - Styles drop-down contains invisible items or holes
Summary: Styles drop-down contains invisible items or holes
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 14:46 UTC by David Juran
Modified: 2014-02-14 21:51 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-12 14:16:53 UTC


Attachments (Terms of Use)
screenshot (deleted)
2014-02-10 14:46 UTC, David Juran
no flags Details


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 58161 None None None Never

Description David Juran 2014-02-10 14:46:22 UTC
Created attachment 861428 [details]
screenshot

Description of problem:
I think the best way of describing this is the attached screen-shot. Do note the hole in the styles-drop-down

Version-Release number of selected component (if applicable):
libreoffice-4.1.4.2-5.fc20

Comment 4 David Tardon 2014-02-12 14:16:53 UTC
There is no gap there: the styles have white font color. It is confusing, though: I will ask on ux-advise list for opinions how to handle it.


Note You need to log in before you can comment on or make changes to this bug.